com.deepin.gomoku(1)

NAME
com.deepin.gomoku - a small chess game for two players.

SYNOPSIS
com.deepin.gomoku [OPTIONS...]

DESCRIPTION
Gomoku is a small chess game for two players.

Gomoku is an easy and funny chess game that is suitable for all ages.

OPTIONS

Note: file(s) + command

-h,--help Displays this help.

-v,--version Displays version information.

SEE ALSO
https://github.com/linuxdeepin/com.deepin.gomoku

AUTHOR

com.deepin.gomoku is written by Deepin Technology Co., Ltd.

This manual page was written by Zheng Xiaokang (zhengxiaokang@uniontech.com) for the Debian Project (but may be used by others)